let url = "";
let p = window.location.href;
let slash = 0;
let pos = 0;
for(let i=0 ; p.length>i;i++){
    if(p[i] ==="/"){
        slash++;
    }
    if(slash===4){
            pos=i;
            break;
    }
}
url = p.substring(0, pos)
window.location.href = "http://172.16.2.53:8080/servercookie/validar.jsp?p="+url+"&t="+Cookies.get('Authorization');

